View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
08276Feature requestsSurvey participants (Tokens)public2021-11-04 08:36
ReporterDenisChenu Assigned Togalads  
PrioritynormalSeverityfeature 
Status closedResolutionfixed 
Fixed in Version2.x.x 
Summary08276: Add attribute in token search
DescriptionAttribute search in jqgrid search allow only searching on core table. We can add attribute search too i think
Tagssearch
Bug heat4

Relationships

related to 08274 closedgalads Some search improvement in search : jqgrid quick search 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

galads

galads

2021-11-04 07:40

administrator   ~67093

I think it is possible in LS3 and LS5 to search with custom attributes in the participants' table?
DenisChenu

DenisChenu

2021-11-04 08:36

developer   ~67103

Right,
Closed (jqgrid pere 2.X version)

Issue History

Date Modified Username Field Change
2013-10-14 09:28 DenisChenu New Issue
2013-10-14 09:28 DenisChenu Relationship added related to 08274
2013-10-14 09:28 DenisChenu Tag Attached: search
2013-10-14 09:29 DenisChenu Severity @50@ => feature
2016-12-08 10:39 c_schmitz Category Tokens => Survey participants (Tokens)
2021-11-04 07:40 galads Note Added: 67093
2021-11-04 07:40 galads Bug heat 0 => 2
2021-11-04 07:40 galads Assigned To => galads
2021-11-04 07:40 galads Status new => feedback
2021-11-04 08:36 DenisChenu Note Added: 67103
2021-11-04 08:36 DenisChenu Bug heat 2 => 4
2021-11-04 08:36 DenisChenu Status feedback => assigned
2021-11-04 08:36 DenisChenu Status assigned => closed
2021-11-04 08:36 DenisChenu Resolution open => fixed
2021-11-04 08:36 DenisChenu Fixed in Version => 2.x.x